.socialmenu {
    /* display: inline-block; */
    float: left;
    width: 165px;
    height: 28px;
    overflow: hidden;
    margin-top: 6%;
    margin-left: 5%;
    margin-right: 2%;
}
.socialmenu ul {
	list-style: none;
    margin: 0;
    padding: 0;
}
.socialmenu ul li {
	list-style: none;
    margin: 0;
    padding: 0;
    float: left;
}
.socialmenu ul li a {
	display: block;
    text-indent: -999em;
    background: url("../images/social-sprite.png") no-repeat left top transparent;
    width: 33px;
    height: 28px;
    text-decoration: none;
}
.socialmenu ul li.twitter a {
	background-position: 0 0;
    width: 33px;
    height: 28px;
}
.socialmenu ul li.linkedin a {
	background-position: -40px 0;
}
.socialmenu ul li.facebook a {
	background-position: -75px 0;
}
.socialmenu ul li.instagram a {
	background-position: -192px 0;
}
.socialmenu ul li.youtube a {
	background-position: -149px 0;
}

.header-menus {
    float: right;
    width: 335px;
}

@media screen and (max-width:662px) {
	.socialmenu {
		display:none;
	}
}
.intro-slide.video-slide {
    background: url("../images/video-placeholder-new.png") transparent no-repeat 75% 50%/cover;
}